@charset "utf-8";
/*こもれび　グリーン#79EE8B イエロー#ffdd66　濃G#1D4A0B　*/

/*********************************************************/
/*AdobeFontsに変更　　　Shin Maru Go Medium;→fot-udmarugo-small-pr6n", sans-serif　*/
/*********************************************************/
#gMenu,
.menu-headmenu-container,
#content h1.contentTitle, 
#content h1.entryPostTitle,
#content h2,
#pageTitBnr #pageTitInner #pageTit{
	font-family: "fot-udmarugo-small-pr6n", sans-serif;
	font-weight: 600;
	font-style: normal;
}
#gMenu .menu li a,
#gMenu .menu li a strong{
	font-weight: 500;
}
.wf-loading {
    opacity: 0;
}
/*********************************************************/
/*全体のfont-size変更*/
body {
	font-size: 100%;
	color: #232323;
	background-color: #fff;
}
#topInfo h2,
#topFreeArea h2{
	font-size: 1.2rem;
}
#panList{
	color: #000;
	font-size: 0.8rem;
}
/*********************************************************/
/**/
.p-16{
	padding:16px;
}
.line-gry{
	color: #555555;
}
.bg-p-orange{
	background-color: #fee097;
}
/*********************************************************/
/*ヘッダー電話番号2段*/
#header #headContact #headContactTel {
    display: none;
}
#header #headContact #headContactTime {
    font-size: 24px;
    line-height: 1.2em;
}
#header #headContact #headContactTime a{
    text-decoration: none;
}
/*********************************************************/
/*スライドショー類背景色変更　#79EE8B*//*下ページタイトル*/
#topMainBnr,
#pageTitBnr,
#gMenu .menu > li.current_page_item > a,
#gMenu .menu > li.current-menu-item > a, 
#gMenu .menu > li.current_page_ancestor > a{
	background-color:#79EE8B;
	box-shadow:none;
	border-bottom:none;
	color:#1D4A0B;
}


/*メニュー　背景色・文字色変更*/
#gMenu,
#content h3{
	background:#ffdd66;
	border-top:none;
	/*font-family:Jun 34;*/
	box-shadow:none;
}

#gMenu .menu{ 
	border-left:2px dotted #79EE8B;
	font-size:1rem;
}
#gMenu .menu > li > a{
	background:#ffdd66;
	border-right:2px dotted #79EE8B;
	padding:11px 10px 9px;
	box-shadow:none;
	font-size:110%;
}
#gMenu .menu > li.current-page-ancestor > a, 
#gMenu .menu > li > a:hover{
	background-color:#79EE8B;
	color:#000;
}
#gMenu .menu li.current_page_item > a, 
#gMenu .menu li > a:hover {
    color: #232323;
	background-color: #e8e8e8;
}

#gMenu .menu > li.current_page_item > a,
#gMenu .menu > li.current-menu-item > a,
#gMenu .menu > li.current_page_ancestor > a, 
#gMenu .menu > li.current-page-ancestor > a, 
#gMenu .menu > li > a:hover{
	background:#79EE8B;
	border-right:none;
}
#gMenu h3.assistive-text {
	background: #fbbc0d;
}
#gMenu .assistive-text{
	color: #000;
}

/*お知らせ・もっと読むボタン色変更*/
a.btn, 
.linkBtn.linkBtnS a, 
.linkBtn.linkBtnM a, 
.moreLink a, 
.btn.btnS a, 
.btn.btnM a, 
.btn.btnL a, 
#content p.btn.btnL input, 
input[type="button"], 
input[type="submit"], 
#searchform input[type="submit"], 
p.form-submit input[type="submit"], 
form#searchform input#searchsubmit, 
#content form input.wpcf7-submit, 
#confirm-button input{
	background:#ffdd66;
	color:#232222; 
	font-weight:bold;
}
/*お知らせ　タイトル文字色変更*/
.content .infoList .infoListBox div.entryTxtBox h4.entryTitle a{
	color:#1D4A0B;
}

#content h2,
#content h1.contentTitle,
#content h1.entryPostTitle{
	background:#79EE8B;
	color:#000;
	text-align:center;
	/*font-family:Shin Maru Go Medium;*/
	border:none;
	-moz-border-radius: 5px;/*Firefox*/
	-webkit-border-radius: 5px;/*Safari, Chrome*/
	border-radius: 5px;
}
.content .infoList .infoListBox{
	padding:20px;
}
/*こもれび通信　アーカイブ*/
.sideTower .localHead {
	border-top: 2px solid #79EE8B;
}

#footer,
#siteBottom{
	background-color:#79EE8B;
	border:0;
	color:#000;
}
#footMenu{
	border-top-color:#ffdd66;
}
#footerSiteMap .menu li a,
#siteBottom a,/*{color:#fff;}*/
#footerSiteMap .menu li a:hover,
#siteBottom a:hover{
	color:#000;
}
#powerd{
	display:none;
}
#footerSiteMap .menu li a {
    /*background: url(images/icon_arrow1_white.gif) left 50% no-repeat;*/
	background: url(https://jigyodan-chofu.com/college-s/wp-content/themes/biz-vektor/design_skins/plain/images/icon_arrow1_white.gif) left 50% no-repeat;
}
/*短期入所 table*/
.content table.border-black,
 .content table.border-black td{
	border: solid 1px #000;
}

@media (min-width: 770px) {
	#footerSiteMap .menu li a {
		background: url(https://jigyodan-chofu.com/college-s/wp-content/themes/biz-vektor/design_skins/plain/images/icon_arrow1_white.gif) left 30% no-repeat;
	}
}